
Smart Proxy - Bug #11311

Puppet module tests shouldn't depend on existence of /etc/puppet/puppet.conf

08/07/2015 09:06 AM - Anonymous

Status: Closed   

Priority: Normal   

Assignee:    

Category: Tests   

Target version: 1.9.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/smart-pro

xy/pull/309

  

Description

Related issues:

Related to Smart Proxy - Bug #11229: Import classes does not find any new cla... Closed 07/28/2015

Associated revisions

Revision 07e2aade - 08/07/2015 10:04 AM - Dmitri Dolguikh 

Fixes #11311: puppet tests no longer fail if /etc/puppet/puppet.conf doesn't exist

History

#1 - 08/07/2015 10:08 AM - Dominic Cleal

- Category set to Tests

- Status changed from Assigned to Ready For Testing

- translation missing: en.field_release set to 35

- Pull request https://github.com/theforeman/smart-proxy/pull/309 added

- Pull request deleted ()

#2 - 08/07/2015 10:09 AM - Dominic Cleal

- Related to Bug #11229: Import classes does not find any new classes added

#3 - 08/07/2015 11:01 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 07e2aade50a477a624a127999fc0be26ce23d0d1.
